Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 Dec 2019 16:38:04 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi
How are you ? 
Hope you are having a nice day. 
Happy new year. 

It’s really nice experience buying online as items already came well organized, so tidy. 
I got just an inquiry as I collected them , the price got 60% down from 172 SR to 80 SR

I think your online customers should have nice price as they down crowd your store just only one visit to collect . 

My regards 

iOS Version: 13.3
App Version: 8.8.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/380222